Comment 9 for bug 345660

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package emesene - 1.0.1-2ubuntu2

---------------
emesene (1.0.1-2ubuntu2) jaunty; urgency=low

  * Change build-dep on python2.5 to python and add --install-layout=deb to
    the install rule for Python 2.6 transition
  * Add check_notifications.patch to check if the current notification
    system supports actions (LP: #345660)
    - Thanks to Daniele Napolitano for the patch

 -- Scott Kitterman <email address hidden> Fri, 20 Mar 2009 14:04:14 -0400